<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb-ooOPRgI2G6S4sdGCA96RRZxexDnkgaX2E_a2RD9S0p-YZCBSXbm0TtlCUHOdVmF7hIOCqkCTYP9hjQ8WCgw3sibK0XJ35uhiBRcv3rWX8GbOn0qG6LbHfOux_kr7XgTfDAyl6JDSgYO2KKPmUfMOu4AKbWatJoSwv3yRFQ8lesa4QN4cBBGZ3bDWkT6hBieDK4Mn2n1nzZr_atyAlWxO9EteGWjJMbtsVuo1-om-U5frQhF39RudxIuAGcGm8UKtM9ibMvw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757838498405" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f8f3de83-25c8-9fec-e93e-670fd0f5123e</string>
</map>
